@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
}

html,
body {
	color: #2c2c2c;
	font-family: "ヒラギノ角ゴ ProW3", 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Osaka, Arial, sans-serif;
	line-height: 1.5;
}

html {
	overflow-y: scroll;
	/* =16px */
	/*font-size: 100%;*/
	/* =10px */
	font-size: 62.5%;
}

body {
	font-size: 1.4rem;
	/* =14px */
	position: relative;
	/* overflow: hidden; */
}

main {
	overflow: hidden;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	border: 0;
}

a img {
	border: 0;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

.clear:after {
	display: block;
	content: "clear";
	width: 0;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.roboto {
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	/* font-weight: <weight>; */
	font-style: normal;
	font-variation-settings: "wdth" 100;
}

.Hiragino {
	font-family: "ヒラギノ角ゴ ProW3", 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", Osaka, Arial, sans-serif;
}

.meiryo {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, sans-serif;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}

.YuGothic {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

.fade {
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.main {
	width: 960px;
	max-width: 95%;
	margin: 0 auto;
}

.br_sp{
	display: none;
}

/*header*/

header {
	width: 100%;

	position: sticky;
	position: -webkit-sticky;

	/* position: fixed; */
	top: 0;
	left: 0;
	z-index: 99;
	background: #dcedea;
}

header img,
header a {
	display: block;
}

.header_box {
	width: 100%;
}

.logo {
	width: 162px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 0;
	height: 100%;
	display: flex;
	align-items: center;
}

.logo a {
	display: block;
	max-width: 162px;
}

.logo a img {
	display: block;
	width: 100%;
	max-width: 162px;
}

.logo a:hover {
	opacity: 0.8;
}

.common_title01{
	font-size: 3.2rem;
	text-align: center;
}

.common_title02{
	font-size: 5.8rem;
	color: #188662;
}

.common_title01,
.common_title02{
	font-weight: bold;
}

/* ----------- footer ----------- */

@media only screen and (max-width: 1024px) {

	.br_sp{
		display: block;
	}

	/* ----------- header ----------- */
	header {
		padding: 20px 10px;
		top: 0;
		z-index: 999;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: auto !important;
	}

	header .main {
		max-width: 100%;
	}

	.header_box {
		width: 100%;
		box-sizing: border-box;
		position: relative !important;
	}

	.logo {
		width: auto;
		padding: 0 0;
	}

	.logo a img {
		width: auto;
		max-width: 100%;
		max-height: 50px;
	}

	/* ----------- common ----------- */

	@media only screen and (min-width: 769px) {
		.module_pd:not(.easier) {
			padding: 80px 0 !important;
		}
	}

	.common_title01{
		font-size: 3rem;
	}

	.common_title02{
		font-size: 5rem;
	}

}

@media only screen and (max-width: 768px) {

	/* ----------- common ----------- */

	.module_pd {
		padding: 60px 0 !important;
	}

	.common_title01{
		font-size: 2.8rem;
	}

	.common_title02{
		font-size: 4rem;
	}

	/* ----------- header ----------- */
	header {
		padding: 20px 10px;
	}

}

@media only screen and (max-width: 480px) {

	/* ----------- common ----------- */
	.module_pd {
		padding: 50px 0 !important;
	}

	.common_title01 {
		font-size: 2.4rem;
	}

	.common_title02 {
		font-size: 3.4rem;
	}

	/* ----------- common ----------- */
	.main {
		max-width: 93%;
	}

	/* ----------- header ----------- */
	header {
		padding: 15px 10px;
	}

	.logo a img {
		max-height: 40px;
		width: 140px;
	}

}

/* ----------- mv ----------- */

.top_mv {
	background-color: #dcedea;
	padding-bottom: 47px;
}

.top_mvContent {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	column-gap: 20px;
}

.top_mvRight,
.top_mvLeft{
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.top_mvRight img,
.top_mvLeft img{
	display: block;
}

.top_mvRight{
	padding-right: 27px;
}

.top_mvRight img{
	margin: 0 0 0 auto;
}

.top_mvList{
	display: flex;
	justify-content: center;
	column-gap: 24px;
	margin-top: 22px;
}

.top_mvList>li{
	width: 117px;
	height: 117px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #18c38d;
}

.top_mvBtn {
	margin-top: 36px;
}

.contactLink {
	display: flex;
	justify-content: center;
	gap: 40px;
}

.contactLink>li {
	width: 310px;
}

.contactLink>li a {
	display: block;
	background-color: #ffc20e;
	font-size: 1.8rem;
	color: #2c2c2c;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	padding: 32px 50px 30px;
	border-radius: 42px;
	background-image: url("/src/img/partner/contactLink_ico01.png");
	background-repeat: no-repeat !important;
	background-position: right 35px center !important;
}

.contactLink>li a.green {
	background-color: #007457;
	color: #ffffff;
	background-image: url("/src/img/partner/contactLink_ico02.png");
}

.contactLink>li a.white {
	background-color: #ffffff;
}

.contactLink>li a:hover {
	transform: scale(1.02);
}

/* ----------- process ----------- */

.process{
	padding: 80px 0 100px;
}

.process_txt01{
	font-size: 1.6rem;
	text-align: center;
	margin-top: 20px;
}

.process_video{
	position: relative;
	margin-top: 40px;
}

.process_video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: none;
}
/* ----------- benefits ----------- */

.benefits{
	padding: 80px 0 104px;
	background-color: #ecf6ef;
}

.benefits .title_box{
	text-align: center;
}

.benefits .title_box .common_title01{
	vertical-align: bottom;
	padding-right: 5px;
}

.benefits .title_box .common_title02{
	line-height: 1;
}

.benefits .title_box .common_title02>span{
	display: inline-block;
	vertical-align: bottom;
	line-height: 1;
	letter-spacing: -6px;
	font-style: italic;
}

.benefits .title_box .common_title02>span:nth-of-type(even){
	margin-bottom: 10px;
}

.benefits .benefits_list{
	display: flex;
	flex-wrap: wrap;
	column-gap: 26px;
	row-gap: 27px;
	margin-top: 50px;
}

.benefits .benefits_list>li{
	width: calc((100% - 52px)/3);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 23px 19px 28px 21px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.benefits .benefits_list>li .benefits_list_top{
	display: flex;
	column-gap: 10px;
	justify-content: space-between;
}

.benefits .benefits_list>li .benefits_list_top .benefits_list_num{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 5.1rem;
	font-weight: bold;
	width: 94px;
	height: 85px;
	background-color: #18c38d;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.benefits .benefits_list>li .benefits_list_top .benefits_list_num::before{
	content: '';
	position: absolute;
	top: calc(100% - 1px);
	width: 0;
	height: 0;
	border-top: 10px solid #18c38d;
	border-bottom: 10px solid transparent;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

.benefits .benefits_list>li .benefits_list_top .benefits_list_img img{
	display: block;
}

.benefits .benefits_list>li .benefits_list_tit{
	font-size: 1.8rem;
	font-weight: bold;
	color: #188662;
	line-height: 1.55;
	margin-top: 27px;
}

.benefits .benefits_list>li .benefits_list_txt{
	font-size: 1.6rem;
	margin-top: 13px;
}

/* ----------- fees ----------- */

.fees{
	padding: 90px 0 98px;
}

.fees .title_box span{
	display: block;
	text-align: center;
}

.fees .title_box .fees_tit01{
	width: 588px;
	max-width: 100%;
	margin: 10px auto;
	font-size: 2.6rem;
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	background-color: #18c38d;
}

.fees .fees_img_box{
	margin-top: 60px;
}

.fees .fees_img_box img{
	display: block;
}

/* ----------- fees ----------- */

.easier{
	padding: 65px 0 57px;
	background-color: #007457;
}

.easier .common_title01{
	color: #fff;
}

.easier .easier_btn_box{
	margin-top: 30px;
}

/* ----------- faq ----------- */

.faq {
	padding: 85px 0;
}

.faq_list {
	margin-top: 30px;
}

.faq_list>li:not(:last-child) {
	margin-bottom: 20px;
}

.faq_QBox {
	display: flex;
	background-color: #f0f3f4;
	padding: 25px 90px 25px 40px;
	background-image: url("/src/img/partner/faq_img01.png");
	background-repeat: no-repeat !important;
	background-position: right 40px center !important;
	cursor: pointer !important;
}

.faq_QBox.open {
	background-image: url("/src/img/partner/faq_img02.png");
}

.faq_QBox:hover {
	opacity: 0.8;
}

.faq_ico {
	width: 46px;
	flex: none;
}

.faq_ico div {
	width: 46px;
	height: 46px;
	box-sizing: border-box;
	border: 3px solid #007457;
	background-color: #ffffff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;

	font-size: 1.8rem;
	line-height: 1;
	font-weight: bold;
	color: #007457;
}

.faq_icoQ div {
	background-color: #007457;
	color: #ffffff;
}

.faq_QInner {
	flex: 1 1 auto;
	padding-left: 24px;
	font-size: 1.8rem;
	color: #2c2c2c;
	line-height: 1.75;
	font-weight: bold;
	text-align: justify;
	padding-top: 10px;
}

.faq_ABox {
	display: none;
	border-top: 6px solid #007457;
	background-color: #f0f3f4;
	padding: 40px 90px 40px 40px;
}

.faq_AFlex {
	display: flex;
}

.faq_AInner {
	flex: 1 1 auto;
	padding-left: 24px;
	font-size: 1.6rem;
	color: #2c2c2c;
	line-height: 1.75;
	text-align: justify;
	padding-top: 5px;
}

.faq_AInner a {
	display: inline-block;
	color: #007457;
	text-decoration: underline;
}

.faq_AInner a:hover {
	transform: scale(1.02);
}

.faq_AInner .faq_tit{
	font-weight: bold;
}

.faq_AInner .faq_txt_list>li{
	display: flex;
}

.faq_AInner .faq_txt_list>li::before{
	content: '・';
	flex: none;
	color: #007457;
	font-weight: bold;
}

@media only screen and (max-width: 1024px) {

	/* ----------- mv ----------- */

	.contactLink>li a {
		padding: 22px 40px 20px;
		background-position: right 25px center !important;
	}

	.top_mvRight {
		padding-right: 0;
	}

	.top_mvList{
		column-gap: 15px;
	}

	.top_mvList>li {
		width: 110px;
		height: 110px;
		font-size: 1.8rem;
	}

	/* ----------- benefits ----------- */

	.benefits .benefits_list>li .benefits_list_top .benefits_list_num{
		font-size: 4.5rem;
	}

	/* ----------- fees ----------- */

	.fees .title_box .fees_tit01 {
		width: 500px;
		font-size: 2.4rem;
	}

	.fees .fees_img_box {
		margin-top: 50px;
	}

	/* ----------- faq ----------- */

	.faq {
		padding: 80px 0;
	}

	.faq_QBox {
		padding: 25px 80px 25px 30px;
		background-position: right 30px center !important;
	}

	.faq_ABox {
		padding: 30px 80px 30px 30px;
	}

}

@media only screen and (max-width: 1023px) {

	/* ----------- benefits ----------- */

	.benefits .benefits_list {
		column-gap: 20px;
	}

	.benefits .benefits_list>li {
		width: calc(50% - 10px);
	}
}

@media only screen and (max-width: 768px) {

	/* ----------- mv ----------- */

	.contactLink {
		gap: 20px;
	}

	.contactLink>li a {
		font-size: 1.6rem;
		padding: 22px 40px 20px;
		background-size: 9px auto;
		background-position: right 25px center !important;
	}

	/* ----------- process ----------- */

	.process_txt01 {
		margin-top: 15px;
	}

	/* ----------- benefits ----------- */

	.benefits .title_box .common_title01 {
		padding-right: 3px;
	}

	.benefits .benefits_list {
		column-gap: 16px;
		row-gap: 15px;
		margin-top: 40px;
	}

	.benefits .benefits_list>li .benefits_list_top .benefits_list_num {
		width: 80px;
		height: 70px;
		font-size: 4.2rem;
	}

	.benefits .benefits_list>li .benefits_list_top .benefits_list_img img {
		width: 105px;
	}

	.benefits .benefits_list>li{
		width: calc(50% - 8px);
	}

	/* ----------- fees ----------- */

	.fees .title_box .fees_tit01 {
		width: 400px;
		font-size: 2.2rem;
	}

	.fees .fees_img_box {
		margin-top: 40px;
	}

	/* ----------- faq ----------- */
	.faq_list {
		margin-top: 25px;
	}

	.faq_QBox {
		padding: 20px 60px 20px 20px;
		background-position: right 20px center !important;
		background-size: 14px auto !important;
	}

	.faq_ico {
		width: 40px;
	}

	.faq_ico div {
		width: 40px;
		height: 40px;
		border: 2px solid #007457;
		font-size: 1.6rem;
	}

	.faq_QInner {
		padding-left: 18px;
		font-size: 1.6rem;
		padding-top: 10px;
	}

	.faq_ABox {
		border-top: 4px solid #007457;
		padding: 20px 60px 20px 20px;
	}

	.faq_AInner {
		padding-left: 18px;
		font-size: 1.4rem;
	}
}

@media only screen and (max-width: 767px) {

	/* ----------- mv ----------- */

	.top_mvContent{
		padding-top: 30px;
		flex-direction: column;
		align-items: center;
	}

	.top_mvRight,
	.top_mvLeft{
		width: auto;
	}

	.top_mvRight{
		margin-top: 40px;
	}

	/* ----------- benefits ----------- */

	.benefits .benefits_list>li{
		padding: 20px 15px;
	}
}

@media only screen and (max-width: 480px) {

	.contactLink{
		flex-wrap: wrap;
	}

	/* ----------- mv ----------- */

	.top_mvList {
		column-gap: 10px;
	}

	.top_mvList>li {
		width: 25vw;
		height: 25vw;
		font-size: 4.5vw;
	}

	.top_mvRight {
		margin-top: 30px;
	}

	.top_mvBtn {
		margin-top: 30px;
	}

	/* ----------- process ----------- */

	.process_video {
		margin-top: 30px;
	}

	/* ----------- benefits ----------- */

	.benefits .title_box .common_title02>span {
		letter-spacing: -4px;
	}

	.benefits .title_box .common_title02>span:nth-of-type(even) {
		margin-bottom: 8px;
	}

	.benefits .benefits_list {
		margin-top: 30px;
		row-gap: 10px;
	}

	.benefits .benefits_list>li {
		width: 100%;
	}

	.benefits .benefits_list>li .benefits_list_top .benefits_list_num {
		width: 70px;
		height: 60px;
		font-size: 3.6rem;
	}

	.benefits .benefits_list>li .benefits_list_top .benefits_list_img img {
		width: 90px;
	}

	.benefits .benefits_list>li .benefits_list_tit {
		margin-top: 20px;
		font-size: 1.6rem;
	}

	.benefits .benefits_list>li .benefits_list_txt {
		font-size: 1.4rem;
		margin-top: 10px;
	}

	/* ----------- fees ----------- */

	.fees .title_box .fees_tit01 {
		width: 350px;
		font-size: 1.8rem;
	}

	.fees .fees_img_box {
		margin-top: 30px;
	}

	/* ----------- faq ----------- */

	.faq_QBox {
		padding: 20px 40px 20px 15px;
		background-position: right 15px center !important;
	}

	.faq_ico div {
		font-size: 1.4rem;
	}

	.faq_QInner {
		padding-left: 12px;
		font-size: 1.6rem;
		padding-top: 10px;
	}

	.faq_ABox {
		padding: 20px 40px 20px 15px;
	}

}